﻿@font-face {
    font-family: 'quicksand-light';
    src: url('../fonts/quicksand_book-webfont.eot');
    src: url('../fonts/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_book-webfont.woff') format('woff'),
         url('../fonts/quicksand_book-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_book-webfont.svg#quicksandbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksand-bold';
    src: url('../fonts/quicksand_bold-webfont.eot');
    src: url('../fonts/quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_bold-webfont.woff') format('woff'),
         url('../fonts/quicksand_bold-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, div {
	margin: 0;
	padding: 0;
}

body {
    font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #865b3c;
}

html, body {
	background: #f5f5f5;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	min-width: 960px;
	margin: 0 auto;
}

/* Header */

#headerWrapper {
	background: #fff;
}

#header {
	width: 960px;
	height: 131px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 25px 0 0 48px;
}

#header h1 a {
	display: block;
	width: 195px;
	height: 68px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#nav {
	float: right;
	margin: 55px 59px 0 0;
	padding: 0;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
}

#nav li a {
	color: #865b3c;
}

#nav li span {
	color: #c0a37c;
	margin: 0 5px;
}

#nav li a:hover,
#nav li.current a {
	color: #7fc48b;
}

#nav li:after {
	content: "/";
	color: #865b3c;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 6px;  
}

#nav li.last:after {
	content: "";
}

/* Slider */

#sliderWrapper {
	width: 942px;
	padding: 9px;
	margin: -23px auto 17px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	height: 402px;
}

#slider img {
	display: block;
}
#slider p {
	margin: 0px !important; 
  padding: 0px !important; 
  line-height: 1em; 
}

#slider .nivo-caption {
	position: absolute;
	height: 253px;
	width: 300px;
	margin-top: 90px; 
	
	padding: 20px 16px 20px 25px;
	/*background: #7fc48b;*/
	background: url(../images/slidercaption-bg2.png) no-repeat; 
	color: #fff;
	font-style: italic;
	font-size: 9px;	
		opacity:1 !important; 
}

#slider .nivo-caption p h2 {
    font-family: 'quicksand-light';
	font-weight: normal;
	font-size: 28px;
	margin: 40px 40px 14px 0px;;
	color: #fff;
	line-height: 1.2;
}

.nivoSlider a.nivo-imageLink { 
	z-index: 10 !important; 
}
	
/* Intro */

#intro {
	width: 930px;
	margin: 0 auto;
	padding: 0 15px 40px;
}

#intro .text p {
	text-align: center;
	font-size: 12px;
	
	border-bottom: 2px dotted #fff;
	padding-bottom: 15px;
}

#intro .sections {
	margin: 0 0 0 -10px;
	padding: 0px;
}

#intro .sections li {
	float: left;
	width: 289px;
	margin: 0 0 0 22px;
	padding: 0;
	list-style: none;
}

#intro .sections li a {
	display: block;
	position: relative;
}

#intro .sections li a span {
	position: absolute;
	width: 140px;
	padding: 14px 16px;
	opacity: 0.9;
	background: #7fc48b;
	color: #fff;
	font-style: italic;
	font-size: 9px;
	cursor: pointer;
}

#intro .sections li a span:hover {
	background: #613f27;
}

#intro .sections li a span p {
	font-style: italic;
	font-size: 10px;
}

#intro .sections li a span em {
	font-family: 'quicksand';
	font-weight: bold;
	display: block;
	font-size: 13px;
	margin-bottom: 5px;
}

#intro .sections li.one a span {
	right: 10px;
	bottom: 0;
}

#intro .sections li.two a span {
	right: 0;
	bottom: 29px;
}

#intro .sections li.three a span {
	right: 10px;
	top: 0;
}

/* Content */

#content {
	width: 916px;
	padding: 17px 22px 44px;
	margin: -23px auto 70px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
}

/* Banner */

#banner {
	position: relative;
	height: 186px;
	margin: 0 0 44px;
}

#banner .overlay {
	position: absolute;
	bottom: 0;
	right: 46px;
	width: 160px;
	padding: 18px 16px;
	font-size: 9px;
	font-style: italic;
	color: #fff;
	background: #7fc48b;
	margin: 0;
}

#banner .overlay span {
	display: block;
	font-family: 'quicksand-bold';
	font-size: 13px;
	font-style: normal;
	line-height: 1.3;
	margin: 0 0 5px;
}

#banner .overlay p {
    font-size: 11px;
}

/* With Separator */

.withSeparator {
	background: url(../images/columns-separator.png) repeat-y 610px 0;
	padding: 0 14px;
	*zoom: 1;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 560px;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 234px;
	padding-right: 37px;
}

#rightColumn .sideNavi {
    font-family: 'quicksand-bold';
}

#rightColumn .sideNavi h2 a {
	font-size: 19px;
	color: #c0a37c;
	padding: 0 9px;
	margin: 0 0 7px;
	font-style: normal;
}

#rightColumn .sideNavi ul {
	margin: 0;
	padding: 0;
}

#rightColumn .sideNavi ul li {
	margin: 0 0 1px;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

#rightColumn .sideNavi ul li a {
	display: block;
	padding: 5px 9px;
}

#rightColumn .sideNavi ul li.current-page a,
#rightColumn .sideNavi ul li a:hover {
	color: #fff;
	background: #7fc48b;
}

/* CONTACT FORM */

#contactform fieldset {
    border: none;
}

#contactform label { 
	width: 150px; 
  	float: left; 
}
#contactform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}
#contactform li { 
  	margin: 5px 0; 
  	list-style: none; 
}
#contactform input { 
  	padding: 3px; 
  	width: 220px; 
}
#contactform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 225px; font-size: .8em; 
}
#contactform #submitBtn {
 	width: auto; margin-left: 350px; 
}

/*ORDER FORM */

#orderform fieldset {
    border: none;
}

#orderform label { 
	width: 100px; 
  	float: left;
  	font-family: Helvetica, Arial,sans-serif;
  	font-size: 13px; 
}
#orderform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}
#orderform li { 
  	margin: 15px 0; 
  	list-style: none; 
}
#orderform input { 
  	padding: 3px; 
  	width: 150px; 
}
#orderform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 155px; font-size: .8em; 
}
#orderform #submitBtn {
 	width: auto; margin-left: 240px; 
}

/* Footer Wrapper */

#footerWrapper {
	background: #fff;
}

#footer {
	width: 960px;
	height: 98px;
	margin: 0 auto;
}

#footer .copyright {
	float: right;
	padding: 20px 36px 0 0;
	margin: 0;
	font-style: italic;
	color: #7fc48b;
	font-size: 13px;
}

#footer .copyright span {
	color: #c0a37c;
	margin: 0 3px;
}

#footer .copyright a {
	color: inherit;
}

/* Miscelleneous */

h1 {
    font-family: 'quicksand-light';
	font-weight: normal;
	font-size: 28px;
	margin: 0 0 14px;
	color: #7fc48b;
	line-height: 1.2;
}

h2 {
	font-weight: normal;
	font-size: 16px;
	font-style: italic;
	margin: 0 0 14px;
	line-height: 1.2;
}

h3 {
	font-family: 'quicksand-light';
	font-weight: normal;
	font-size: 20px;
	margin: 0 0 14px;
	color: #7fc48b;
	line-height: 1.2;
}

h4 {
	font-family: 'quicksand-light';
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 14px;
	color: #7fc48b;
	line-height: 1.2;
}

p {
	margin: 0 0 14px;
	font-size: 13px;
	line-height: 1.4;
}

a {
	text-decoration: none;
	color: #7fc48b;
}

li {
	margin: 0 0 14px;
	font-size: 13px;
	line-height: 1;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

.nivo-caption p h2{
	font-size: 1.4em !important; 
  padding-left: 0px; 
}


.small {font-size: 0.8pt;}

.left {float: left; margin-right: 20px; }
.right {float: right; margin-left: 20px; }